.ThemesBox{
  display: flex;
  flex-direction: row;
  gap: 10px;
  overflow-y: hidden;
  overflow-x: auto;
}

.ThemesBox::-webkit-scrollbar {
  height: 12px;
  margin: 15px;
  transition: 0.2s linear;
}

.ThemesBox::-webkit-scrollbar-track {
  border-radius: 10px;
  transition: 0.2s linear;
}

.ThemesBox::-webkit-scrollbar-thumb {
  background: #502e5e;
  border-radius: 10px;
  transition: 0.2s linear;
}

.ThemesBox::-webkit-scrollbar-thumb:hover {
  background: #8e44ad;
  transition: 0.2s linear;
}

.Theme{
  overflow: hidden;
  padding: 3px;
  width: 5rem;
  max-width: 5rem;
  min-width: 5rem;
  height: 5rem;
  background-color: #0000004f;
  border-radius: 0.6rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  transition: 0.1s linear;
  color: white;
}

.Theme:hover{
  transform: scale(0.90);
  transition: 0.1s linear;
  font-size: 0.9rem;
  filter: brightness(0.8);
}

.PluginsBox{
  display: flex;
  flex-direction: row;
  gap: 10px;
  overflow-y: hidden;
  overflow-x: auto
}

.PluginsBox::-webkit-scrollbar {
  height: 12px;
  margin: 15px;
  transition: 0.2s linear;
}

.PluginsBox::-webkit-scrollbar-track {
  border-radius: 10px;
  transition: 0.2s linear;
}

.PluginsBox::-webkit-scrollbar-thumb {
  background: #502e5e;
  border-radius: 10px;
  transition: 0.2s linear;
}

.PluginsBox::-webkit-scrollbar-thumb:hover {
  background: #8e44ad;
  transition: 0.2s linear;
}

.Plugin{
  color: black;
  padding: 3px;
  width: 5rem;
  max-width: 5rem;
  min-width: 5rem;
  height: 5rem;
  background-color: #a365a74a;
  border-radius: 0.6rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  transition: 0.1s linear;
}

.PluginName{
  color: white;
  width: 100%;
  margin-top:4rem;
  background-color: #0000004b;
  padding: 0px 5px;
  border-radius: 0.5rem;
  backdrop-filter: blur(5px);
}

.Plugin:hover{
transform: scale(0.9);
transition: 0.1s linear;
}